# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità emmc_report_fetcher."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "Impossibile eliminare la configurazione del plug-in di integrità emmc_report_fetcher."
